### Property

# Ide Page:primary-color-bg

#### Declaration

    property primary-color-bg: Gdk.RGBA [ read, write ]

#### Description

The “primary-color-bg” property should describe the primary color of the content of the view (if any).

This can be used by the layout stack to alter the color of the header to match that of the content.

Type: | `GdkRGBA`
Available since: | 3.32

Setter method | `ide_page_set_primary_color_bg()`
Getter method | `ide_page_get_primary_color_bg()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no